Rated 5 out of 5 stars

I know I shouldn't post support questions here, but I can't find the appropiate forum inside mozillaZine nor mozillaitalia.

I just want to warn author about the max version for SeaMonkey being set for 2.1b2, while 2.1b3 is already launched. The max version for SeaMonkey in Mozilla Addons is now set to 2.2a1pre. Could you update the max versions for the addon, please? Thanks a lot.

Dié resensie is oor 'n vorige weergawe van dié byvoeging (5.0.1).